<template></template>

<script>
import { getListByUser } from "@/api/system/userlist.js";
export default {
  name: "userlist",
  data() {
    return {};
  },
  created() {
    this.info();
  },
  methods: {
    info() {
      getListByUser().then(res => {
        if (res.rows[0].isAdmin == "1") {
        } else {
          this.$emit("itemlist", res.rows);
        }
      });
    }
  }
};
</script>
